.u-section-1 .u-sheet-1 {
  min-height: 620px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 620px;
  background-image: url("../images/FancheaHayman-20.png");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 620px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 631px;
  min-height: 392px;
  background-image: none;
  height: auto;
  margin: 171px auto 0 -61px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 0 29px;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 60px;
}

.u-section-1 .u-text-2 {
  margin: 21px 0 0 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 544px;
  }

  .u-section-1 .u-image-1 {
    min-height: 511px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 511px;
  }

  .u-section-1 .u-group-1 {
    width: 470px;
    margin-left: 0;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 358px;
  }

  .u-section-1 .u-image-1 {
    min-height: 499px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-1 .u-group-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-1 .u-image-1 {
    min-height: 660px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 566px;
  }

  .u-section-1 .u-image-1 {
    min-height: 416px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 47px;
  }

  .u-section-1 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 20px;
  }
}